.bckimg {
    position: relative;
    background-image: url("/img/barimage.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-color: black;
    height: 100%;
}

.section1 {
    position: absolute;
    top: 40%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 10%;
    color: white;
}

@media screen and (max-width: 1080px) {
    .section1 {
        top: 20%;
        margin-left: auto;
        margin-right: auto;
        left: 0;
        right: 0;
        text-align: center;
    }
}

.sectionheadline {
    font-size: 40px;
    margin-left: 70px;
    margin-top: 40px;
    border-bottom: 1px solid #0275d8;
    padding: 10px;
    width: 75%;
}

.lista {
    margin-left: 60px;
    margin-top: 40px;
    width: 60%;
}

.section2 {
    display: flex;
    justify-content: left;
}

.textcontent {
    height: 75vh;
}

@media screen and (max-width: 850px) {
    .lista {
        width: 70%;
    }
}

@media screen and (max-width: 750px) {
    .section2 {
        flex-direction: column;
    }
    .lista {
        width: 100%;
        margin: 0;
    }
    .textcontent{
        height: 35vh;
        margin: 0;
    }
    .space {
        display: none;
    }
    .sectionheadline{
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }
}